{% extends 'base.html.twig' %}

{% block title %}{% trans %}Move link{% endtrans %}{% endblock %}

{% block body %}
    <div class="container-fluid mt-2">
        <h1>{% trans %}Move link{% endtrans %}</h1>

        {{ form_start(form) }}
        {{ form_widget(form) }}
        <button class="btn">{{ button_label|default('Save'|trans) }}</button>
        {{ form_end(form) }}

        <a href="{{ path('folders',{'folderId': link.folder.id}) }}">{% trans %}Back to folder{% endtrans %}</a>
    </div>
{% endblock %}
